
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ONAYKULLANICI' AND SYSOBJECTS.name = 'TALEPFIS')
ALTER TABLE dbo.TALEPFIS ADD ONAYKULLANICI NVARCHAR(25) NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ONAYTARIHI' AND SYSOBJECTS.name = 'TALEPFIS')
ALTER TABLE dbo.TALEPFIS ADD ONAYTARIHI DATETIME NULL 
go